/*
Theme Name: Avada Child
Template: Avada
Description: A business, portfolio and blog theme.
Author: ThemeFusion
Theme URI: http://theme-fusion.com/avada/
Author URI: http://themeforest.net/user/ThemeFusion
Version: 3.8.3
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
-----------------------------------------------------------------------------*/

@import url("../Avada/style.css");
@import url("../Avada/font/opensans/stylesheet.css");
@import url("../Avada/font/opensanscondensed/stylesheet.css");

body {font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;}
h1 {font-weight:bold !important;}

a.watch-video {background: url(images/watch.jpg) no-repeat;height:64px;width:260px;display:block;text-indent: -999999px;}
a.watch-video:hover {background: url(images/watch-hover.jpg) no-repeat;}

.fusion-main-menu > ul > li > a,.fusion-megamenu-title {font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;}
.fusion-main-menu {margin-top:40px;}
.fusion-main-menu > ul > li > a {height:44px !important;}
#main h1,#main h2,#main h3,#main h4,#main h5,#main h6,.fusion-footer-widget-area h3 {font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;margin: 0 0 15px;}
.fusion-rollover-title {margin:0 !important;}
 .fusion-rollover {top:auto;bottom:0;height:40%}

.fusion-footer-widget-area h3 {font-size:16px;}
.fusion-footer-widget-column {font-size:15px;}

.fusion-logo-right .fusion-main-menu {float:right;margin-right:150px;}

.fusion-main-menu .sub-menu {top:43px;}
.fusion-logo-right .searchform {margin-right:80px;}
.fusion-header-wrapper {border-bottom: 1px solid #323b4a;}
#wrapper{max-width: 1200px !important;}
#main,.fusion-header {padding-right:0 !important;padding-left:0 !important;}

#main {padding-top:25px !important;}
 
 .gs-caption a {color:#fff;text-decoration: none;}
 
 .gs-header {display: none;}
 .gs-inside .gs-caption {font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;}
 	.gs-inside .gs-caption {background: url(images/rollover.png) repeat-x bottom !important;height:98px;line-height:132px;}
.fusion-rollover-title a:hover {color:#ED1C24 !important}
.fusion-carousel .fusion-carousel-wrapper {padding:0;}
.rtl .fusion-megamenu-wrapper {right:-39px !important;top:39px !important}
.fusion-megamenu {background: none !important}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {background:none !important;border:0 solid #fff !important;border-color:#fff}
.fusion-megamenu-holder {border:0 !important}
.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a
{color:#ed1c24 !important;border-bottom:1px solid #ed1c24}

li.search-title {padding-right:50px !important;line-height: 88px;color:#7b7b7b}
.fusion-main-menu-search a{color:#7b7b7b !important}
/*** Header Search ***/
.fusion-main-menu .search-field  .s {border:0 !important;font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;width: 100px !important;font-size:16px !important}
.fusion-main-menu .searchsubmit {background:none !important;color:#7b7b7b !important;font-size:16px !important}
.fusion-header .fusion-social-networks {width:140px;float:left;margin-top:60px;}
.fusion-header .fusion-social-networks .fusion-social-network-icon {float:left;}
.fusion-last-menu-item {padding-top:14px !important}

#gallery-1 img {border:1px solid #c2c2c2 !important;}
#gallery-1 .gallery-item {margin-left:8px;}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
.fusion-social-networks.boxed-icons .fusion-social-network-icon:hover {background-color:#a3a3a3 !important;border-color:#a3a3a3 !important;opacity:1}
.rtl .fusion-social-networks .fusion-social-network-icon {margin-left:0 !important;margin-right:4px !important;}

.single-avada_portfolio .fusion-image-carousel .fusion-carousel .fusion-carousel-item {height:96px !important;width:144px !important}
.fusion-image-carousel {margin-bottom:20px;}
.single-avada_portfolio .fusion-image-carousel .fusion-carousel .fusion-carousel-item-wrapper {height:96px !important;width:144px !important}
.fusion-social-networks .fusion-social-network-icon {font-size:13px !important;padding:5px !important;}

.fusion-footer-widget-column, .fusion-footer-widget-area,.fusion-footer-widget-area ul {font-size:14px !important;}
.fusion-footer-widget-area {border-top:1px solid #919191 !important;}

/*** Single Portfolio ***/
h1.portfolio-title {font-size:36px;margin-bottom:15px;margin-top:0;}
p.portfolio-cat {font-size:20px;margin-top:5px;}
.portfolio-full .flexslider {margin-bottom:30px;}

.flexslider {margin:0;overflow: hidden;}
.flexslider .slides img {}

.lineheight32 {line-height:32px !important;}

.project-images {width:74%;float:left;}
.rtl .owl-item {float:right !important;height: 96px;width: 144px !important;margin-right:10px;overflow:hidden;margin-bottom:10px;}
.owl-item {float:left !important;height: 96px;width: 144px !important;margin-left:10px;overflow:hidden;margin-bottom:10px;}
.single-avada_portfolio:not(.rtl) .owl-wrapper { left:25px !important; }
.project-images .item img{display: block;max-width: 144px;}

.owl-pagination {display: none}


.et_monarch .et_social_popup h3, .et_monarch .et_social_flyin h3, .et_monarch .et_social_locked h3, .et_monarch .et_social_pinterest_window h3
{font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;text-align:right;padding-right:32px;}

.search-field input.s:focus {border: 0 !important;outline: none}



.single-avada_portfolio  .fusion-column-last .fusion-column-wrapper {width:108%}

.ilightbox-title {display:none;}

/** ENGLISH **/
.english .fusion-logo-right .fusion-main-menu {margin-right:auto;}
.langswitch {float:left;font-size:13px;position: relative;z-index: 999999999;}
.english .langswitch {float:none;}
.english .fusion-header .fusion-social-networks {float:right;}
.english .fusion-logo {float:left;}

/*** Team Members ***/
.person-desc { border: 1px solid #cecece;-moz-box-shadow: 0 0 10px -6px #cecece;-webkit-box-shadow: 0 0 10px -6px #cecece;box-shadow: 0 0 10px -6px #cecece;background:#fff;margin-top:-25px !important;  padding-top: 120px;}
.person {transition: all 0.250s ease-in;background: url(images/avira.jpg) no-repeat top;-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.person-img {border:1px solid #b7b7b7;background:#fff;;padding:10px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
img.person-img {max-height:194px !important;max-width:194px !important;}
.person:hover  { -webkit-filter: grayscale(0%); filter: grayscale(0%);}
.fusion-person .person-shortcode-image-wrapper {position: relative;top: 80px;}

.person-name,.person-title {text-align:center;font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;font-weight:bold;line-height:22px;}
.person-name {font-size:24px !important;}
.person-title {font-size:20px;}
.person-content {padding: 0 15px 10px;}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {padding:3px;border-bottom:0px solid #b7b7b7 !important;border-top:0px solid !important;background: #fff}
.fusion-megamenu-wrapper .fusion-megamenu-submenu li {border:0 !important}

.related-posts {margin-top:0;}
.related-posts h3 {font-size:36px;}

.fusion-rollover {background: url(images/rollover.png) repeat-x bottom !important;}


.fusion-image-wrapper:hover .fusion-rollover {}

.fusion-rollover-title a {color:#fff !important;font-size:14px !important;font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;}
.fusion-rollover-categories a {color:#848484 !important;font-size:14px !important;font-family:'Open Sans Hebrew', sans-serif, Arial, Helvetica, sans-serif;}
.fusion-rollover-title,.fusion-rollover-categories {text-align: right !important}
.fusion-rollover::before {height: 97% !important;vertical-align: bottom !important;}

.fusion-portfolio-wrapper .fusion-col-spacing {padding: 0px 8px 16px 8px !important}

.one-half {float:right;width:48%;padding:5px;background:#f3f3f3;margin-left:15px;line-height:29px;}
.one-half.last {margin-left:0;}

/*** SIDEBAR ***/

#main .sidebar {background: #f3f3f3;}
.sidebar .heading {background:#cdcdcd;}
.sidebar .heading h3 {color:#1b1b1b;font-size:16px !important;margin:0 !important;padding:10px 0 !important }
.sidebar .widget > div {padding: 0px 10px;}
.sidebar .widget .sub-menu li a{color:#717171 !important;}

.sidebar  li {padding:5px 20px 5px 0px !important;border-bottom:0 !important;}
.sidebar .widget li a:hover {text-decoration:underline;}
.searchandfilter ul.children li {margin-right:00px;color:#717171;padding-bottom:0 !important;}

.single-avada_portfolio .fusion-flexslider .slides img {width:50%;margin:0 auto;width:auto;height:100%;}
.single-avada_portfolio .fusion-flexslider .slides li {background:#1b1b1b;height:512px;}
.single-avada_portfolio .fusion-flexslider .flex-direction-nav a {top: 40%;}

.single-avada_portfolio .flex-direction-nav .flex-prev,.single-avada_portfolio .flex-direction-nav .flex-next {text-indent:-99999px}

.page ul.flex-direction-nav {text-indent:-99999px;}

/** Footer Widgets **/
	
.fusion-copyright-notice div {text-align: center;}
.fusion-footer-widget-area ul li a {border-bottom:0 !important;padding:0;}
.fusion-portfolio-post .fusion-image-wrapper {opacity: 1}
  @media only screen and (max-width: 1150px){
	#gallery-1 .gallery-item {width:14% !important;}
  }
  @media only screen and (max-width: 767px) {
	#gallery-1 .gallery-item {width:14% !important;}
}
  @media only screen and (max-width: 479px) {
#content.portfolio-full {padding:10px;}
/*.single-avada_portfolio .fusion-flexslider .slides li {height:auto;}*/
.single-avada_portfolio .fusion-flexslider .slides img {height:auto;}
  }